Subject: bug#6192: 24.0.50; eldoc-mode: unexpected recentering

From: martin rudalics <[email-masked]>
Date: Sun, 16 May 2010 10:18:00 +0200

>>  >> Do you see a change if you customize resize-mini-windows to t?
 >>  >
 >>  > No, the echo area still expands to two lines.
 >>
 >> "A value of t means resize them to fit the text displayed in them."  Not
 >> very different from grow-only in the case at hand ;-)
 >
 > It's very different in how Emacs shrinks them back.

So far Stephen was concerned with the expanding step only.  But any
difference between `grow-only' and t should have an impact iff the
height of the minibuffer changes from some value `old' to some value
`new' where 1 < new < old.  IIUC `eldoc-mode' never shrinks the echo
area back to some value > 1.

martin